{
	"402000311_0": "ミョルニルの捜索",
	"402000311_1": "「マムに本国の方も調べてもらったんだけど、\\n　引っかかるものは無かったみたい」",
	"402000311_2": "「こちらもだ。二課以外の組織にも当たってもらったが、\\n　それらしき情報は返ってこなかった」",
	"402000311_3": "「……あたしの方も似たようなもんだ」",
	"402000311_4": "「難航しているな……」",
	"402000311_5": "「スクルドでも多くの並行世界を調べているけど、\\n　手がかりは皆無。そう簡単には見つからないと思うわ」",
	"402000311_6": "「捜索範囲を広げて、二課相当の組織が無い世界も\\n　調査するべきかもしれません」",
	"402000311_7": "「もしくは、既に調べた世界も含め、時間を取って\\n　なるべく詳細に情報をさらうか……」",
	"402000311_8": "「しかしそうなると、人手が足りないのが悩みどころだな」",
	"402000311_9": "「そちらについてですが、向こうの二課より、捜索の協力の\\n　申し出がありました。追って、奏を派遣してくれるそうです」",
	"402000311_10": "「わたしの方も、捜索の協力のためにセレナを派遣しましょうと\\n　マムから提案があったわ」",
	"402000311_11": "「それはありがたい申し出だな」",
	"402000311_12": "「あの、少しだけいいでしょうか……？」",
	"402000311_13": "「……ええ。何かしら？」",
	"402000311_14": "「ミョルニルが必要というのは理解していますが、\\n　それ以外に世界蛇に対抗する方法は無いのでしょうか？」",
	"402000311_15": "「…………」",
	"402000311_16": "「世界蛇に勝つために、例え少ない可能性でも、方法があるなら\\n　挑戦するべきだと思うんです」",
	"402000311_17": "「……残念だけど、ミョルニル以上に有効な手立ては無いわ。\\n　わたしたちも、もちろん理解はしているんだけど」",
	"402000311_18": "「世界蛇には、並の聖遺物では歯が立たない。\\n　唯一対抗できるものが、ミョルニルなの」",
	"402000311_19": "「そうですか……。それでは、見つかるかはわかりませんが、\\n　ボクの方でも探してみます」",
	"402000311_20": "「え、探す……？」",
	"402000311_21": "「はい、世界蛇に対抗する方法を、ですッ！」",
	"402000311_22": "「難しいことはわかっています。それでも、\\n　できることがあるなら、全部やっておきたいんです」",
	"402000311_23": "「だから、もしスクルドの方で何かわかったら、\\n　教えてください。一緒に、世界蛇を倒すためにッ！」",
	"402000311_24": "「……ええ、わかったわ」",
	"402000311_25": "（一緒に……か。ごめんなさいね……）"
}